Status
Not open for further replies.

Fiery

New Member
Today is the second Tuesday of January—which makes it the first Patch Tuesday of 2013. Adobe is addressing a few critical vulnerabilities in its software as well this Patch Tuesday.

Adobe issued two Security Bulletins. The first, APSB13-01, is for Adobe Flash. The bulletin states that versions of Adobe Flash Player for Windows, Mac OS X, Linux, and Android are all impacted by a vulnerability that could cause a system crash, or allow an attacker to execute malicious code remotely.

APSB13-02deals with flaws in Adobe Acrobat and Adobe Reader. According to the bulletin, Adobe Acrobat and Reader 11.0.0 and earlier versions on Windows and Mac OS X, and Adobe Reader 9.x versions for Linux are at risk. Like the Flash security bulletin, this one states that the vulnerabilities could lead to a system crash or allow an attacker to take control of the affected system.
Read more: http://www.pcworld.com/article/2024255/adobe-patches-critical-flaws-in-flash-reader-and-acrobat.html
 
Status
Not open for further replies.